/* CSS Document 
Author Name:themeperch
Author URI:http://themeforest.net/user/themeperch?ref=themeperch
Creation Date:
Description:

------------ MEDIA WIDTH ------------- 
	max-width: 800px
	max-width: 640px
	max-width: 480px
	max-width: 360px
*/
@media (min-width: 1000px) {
	.sidebar-area{ padding-left: 30px;  }
}

@media (max-width:800px) {


	.topbar-info{
		display: block;
		padding: 10px 0;
	}
	.topbar{
		padding: 0;
	}
	.topbar .social-icon,
	.topbar p{
		display: none;
	}
	.topbar-info .social-icon{
		text-align: left;
	}
	.topbar-menu{
		border-top: 1px solid rgba(255, 255, 255, 0.1);
		display: none;
		margin-left: 15px;
		margin-right: 15px;
		padding: 10px 0;
		text-align: center;
	}
	.fixed-header .header-nav .menu > li > a{
		color: #222;
	}
	.main-menu{
		background-color: #fff;
		padding: 0 15px;
	}
	.fixed-header .logo{
		display: none;
	}
	.fixed-header .logo-dark{
		display: block;
		line-height: 60px;
	}
	.fixed-header{
		top: 100px;
		background-color: #fff;
	}
	.header-search{
		display: none;
	}	
	.map-search-form > div{
		display: block;
		margin-bottom: 10px;
	}
	.map-search-form{
		padding-right: 10px;
	}
	.advance-search-form .input-type-text,
	.advance-search-form .age,
	.advance-search-form .catagory,
	.advance-search-form .search-btn{
		float: none;
		padding: 0;
		margin: 0 15px 10px;
		border-bottom: 1px solid #e5e5e5;
	}
	.advance-search-form .catagory,
	.advance-search-form .age{
		border-left: 0;
		border-right: 0;
	}
	.advance-search-form .search-btn{
		padding-left: 10px;
		border-bottom: 0;
	}
	.map-search-form > div:last-child{
		text-align: left;
	}
	.map-search-form .listing-tag, .map-search-form .catagory {
		min-width: 130px;
	}
	.single-clss aside {
		top: 0;
	}
	.blog-qutoe-text blockquote{
		padding-left: 0;
	}
	.comment-form .pull-right {
		float: left !important;
		margin-bottom: 20px;
	}
	.checkbox{width: 100%}
	.blog-search input[type="text"]{
		max-width: 90%;
	}
	.single-categories.pull-right{
		float: none !important;
	}
	.price-single,
	.subscribe-content{
		margin-bottom: 30px;
	}

}
@media (max-width:640px) {

	.related-post-image,
	.award-logo{
		margin-bottom: 30px;
	}
	.copyright p{
		text-align: center;
	}
	.logo-social-icon .social-icon{
		text-align: left;
	}
	.post-meta li a {
		display: inline-block;
		padding-bottom: 5px;
		padding-right: 5px;
	}
	.blog-search input[type="text"]{
		max-width: 83%
	}
	.testimonial{
		padding-left: 30px;
		padding-right: 30px;
	}
	.subscribe-form{
		padding-left: 0
	}
	.subscribe {
		padding: 80px 30px;
	}
	.subscribe .subscribe-content{
		margin-bottom: 0
	}
}
@media (max-width:480px) {
	.blog-search input[type="text"]{
		max-width: 80%;
	}


}
@media (max-width:360px) {
	.blog-search input[type="text"]{
		max-width: 74%;
	}

}